Index: gozer/Makefile.am
===================================================================
--- gozer.orig/Makefile.am	2014-09-18 00:12:28.549810451 -0400
+++ gozer/Makefile.am	2014-09-18 00:13:06.153450430 -0400
@@ -5,8 +5,8 @@
 # A list of all the files in the current directory which can be regenerated
 MAINTAINERCLEANFILES = Makefile.in gozer.spec
 
-LDFLAGS           = -L/usr/X11R6/lib -L/usr/lib -L/usr/local/lib
-INCLUDES          = -I/usr/X11R6/include \
+AM_LDFLAGS           = -L/usr/X11R6/lib -L/usr/lib -L/usr/local/lib
+AM_CPPFLAGS          = -I/usr/X11R6/include \
 $(X_CFLAGS) -I$(prefix)/include -I$(includedir) -I.
 
 man_MANS = gozer.1
Index: gozer/src/Makefile.am
===================================================================
--- gozer.orig/src/Makefile.am	2014-09-18 00:12:28.549810451 -0400
+++ gozer/src/Makefile.am	2014-09-18 00:14:03.584898724 -0400
@@ -3,8 +3,8 @@
 
 SUBDIRS = fonts
 
-LDFLAGS           = -L/usr/X11R6/lib
-INCLUDES          = -g -O3 -Wall -I/usr/X11R6/include \
+AM_LDFLAGS           = -L/usr/X11R6/lib
+AM_CPPFLAGS          = -g -O3 -Wall -I/usr/X11R6/include \
 $(X_CFLAGS) -I$(prefix)/include -I$(includedir) -I. \
 -DPREFIX=\""$(prefix)"\" @GIBLIB_CFLAGS@
 LIBOBJS = @LIBOBJS@
